#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 lens-aeson
version:              1.1
visibility:           public
id:                   lens-aeson-1.1-B1HMh8h1IOmCZP0Tnn8k3m
key:                  lens-aeson-1.1-B1HMh8h1IOmCZP0Tnn8k3m
license:              MIT
copyright:
    Copyright (C) 2012 Paul Wilson
    Copyright (C) 2013 Edward A. Kmett

maintainer:           Edward A. Kmett <ekmett@gmail.com>
author:               Edward A. Kmett
stability:            provisional
homepage:             http://github.com/lens/lens-aeson/
synopsis:             Law-abiding lenses for aeson
description:          Law-abiding lenses for aeson.
category:             Numeric
abi:                  cb28d922da175197a42758a4214679ff
exposed:              True
exposed-modules:      Data.Aeson.Lens
import-dirs:          /usr/lib/ghc-8.10.3/site-local/lens-aeson-1.1
library-dirs:         /usr/lib/ghc-8.10.3/site-local/lens-aeson-1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.3/lens-aeson-1.1
hs-libraries:         HSlens-aeson-1.1-B1HMh8h1IOmCZP0Tnn8k3m
depends:
    aeson-1.5.5.1-5y8ldlqGOftJjgtSRZKxTs
    attoparsec-0.13.2.4-JZoYjKctPXo3EQxEpGFo7r base-4.14.1.0
    bytestring-0.10.12.0 lens-4.19.2-GY6cGrrOQq124JmfZdcofI
    scientific-0.3.6.2-ADhtbFlydoyEO8Nhlpr0e9 text-1.2.4.1
    unordered-containers-0.2.13.0-5ciSEfPtJAO2lGL3MRiwwP
    vector-0.12.1.2-HCJzCvMeU9f2WjtWVmO7dQ

haddock-interfaces:   /usr/share/doc/haskell-lens-aeson/html/lens-aeson.haddock
haddock-html:         /usr/share/doc/haskell-lens-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

